» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libunwind
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libunwind (0.99-0.2)

Links for libunwind

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matthieu Delahaye
  • Al Stone

It should generally not be necessary for users to contact the original maintainer.

Other Packages Related to libunwind

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 4.0.0)
    helper programs for debian/rules
  • adep: libatomic-ops-dev (>> 0.5.1)
    A library for atomic operations (development files)
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: autoconf
    automatic configure script builder
  • adep: automake
    A tool for generating GNU Standards-compliant Makefiles
  • adep: libtool
    Generic library support script

Download libunwind

FileSize (in kB)MD5 checksum
libunwind_0.99-0.2.dsc 1.1 kB 513aca0ee507ab384c5d4cd67fe98d83
libunwind_0.99.orig.tar.gz 695.1 kB 3e9ca08118e22165a7f07d01d61a2d0d
libunwind_0.99-0.2.diff.gz 28.4 kB 80149dd5235b5c17470024ceea4ee7a9